﻿/*Valeurs par défaut pour homogenéiser entre les différents navigateurs
* {
margin: 0px;
	
padding: 0px;
	
font-size: inherit;
}
*/
.BandeauGrandTexte
{
    font-size:17px;
    color: #000000;
    font-weight:bold;
    font-family: "Trebuchet MS" , Verdana, Arial, sans-serif;
}

.BandeauTexteStandard
{
    font-family: "Trebuchet MS" , Verdana, Arial, sans-serif;
    font-size: 12px;
    color: #000000;
}

.BandeauTitreStandard
{
    color: #000000;
    font-style: italic;
    font-weight: bold;
    font-family: "Trebuchet MS" , Verdana, Arial, sans-serif;
    font-size: 12px;
}

.BKTDCLAIR {
    background-color : #C9E4F0;
}

.BKTDFONCE {
	background-color : #8B90B6;
}

.BordChampVerso {
	background-color : #D5DCEF;
	border-top : 1px solid #FFFFFF;
	text-align : left;
}

.BordChampVersoContact {
	background-color : #D5DCEF;
	border-top : 1px solid #FFFFFF;
	text-align : left;
	width : 100%;
}

.BordChampVersoEffectif {
	background-color : #D5DCEF;
	border-top : 1px solid #FFFFFF;
	text-align : center;
	width : 99%;
}

.BordChampVersoModalVers {
	background-color : #D5DCEF;
	border-top : 1px solid #FFFFFF;
	text-align : left;
	width : 97%;
}

.BordLettreMoins10 {
	font-weight : bold;
	color : #000000;
}

.BordLettrePlus10 {
	font-weight : bold;
	color : #E86917;
}

.BordTableauChampRubriqueMoins10 {
	background-color : #E3ECB5;
	width : 100%;
	text-align : right;
	padding-right : 3px;
}

.BordTableauChampRubriquePlus10 {
	background-color : #FDE2CD;
	width : 100%;
	text-align : right;
	padding-right : 3px;
}

.BordTableauConditionPlus10 {
	font-style : italic;
	font-size : 10pt;
	color : #E86A19;
}

.BordTableauMoins10 {
	border : 1px solid #79861B;
	font-family : "Trebuchet MS",Verdana,Arial,sans-serif;
	font-size : 10pt;
}

.BordTableauPetitComm {
	font-size : 8pt;
	font-style : italic;
}

.BordTableauPlus10 {
	border : 1px solid #E86A19;
	font-family : "Trebuchet MS",Verdana,Arial,sans-serif;
	font-size : 10pt;
}

.BordTableauRubrique {
	font-family : "Trebuchet MS",Verdana,Arial,sans-serif;
	font-size : 10pt;
}

.BordTableauRubriqueChampLibrePlus10 {
	background-color : #FDE2CE;
	border-top : 1px solid #FFFFFF;
	text-align : right;
}

.BordTableauRubriqueLettreMoins10 {
	border : 1px solid #79861B;
	color : #79861B;
	text-align : center;
	font-weight : bold;
}

.BordTableauRubriqueLettrePlus10 {
	border : 1px solid #E86A19;
	color : #E86A19;
	text-align : center;
	font-weight : bold;
}

.BordTableauSpacer {
	height : 6px;
}

.BordTableauSpacerEffectif {
	height : 6px;
	border-bottom : 1px solid #006BAB;
}

.BordTableauSpacerMoins10 {
	height : 6px;
	border-bottom : 1px solid #79861B;
}

.BordTableauSpacerPlus10 {
	height : 6px;
	border-bottom : 1px solid #E86A19;
}

.BordTableauSpacerVerso {
	height : 6px;
	border-bottom : 1px solid #006BAB;
	width : 100%;
}

.BordTableauTitreCategorieMoins10 {
	font-size : 16pt;
	font-weight : bold;
	color : #B9DA32;
	text-align : center;
}

.BordTableauTitreCategoriePlus10 {
	font-size : 16pt;
	font-weight : bold;
	color : #E86917;
	text-align : center;
}

.BordTableauTitreRubriqueMoins10 {
	font-size : 10pt;
	font-weight : bold;
	color : #000000;
	font-family : "Trebuchet MS",Verdana,Arial,sans-serif;
}

.BordTableauTitreRubriquePlus10 {
	font-size : 10pt;
	font-weight : bold;
	color : #E86A19;
}

.BordTexteBleuGras {
	font-family : "Trebuchet MS",Verdana,Arial,sans-serif;
	font-size : 10pt;
	color : #006BAB;
	font-weight : bold;
}

.BordTexteImportant {
	font-family : "Trebuchet MS",Verdana,Arial,sans-serif;
	font-size : 10pt;
	color : #E86A19;
	font-weight : bold;
}

.BordTitreHeaderBranche {
	font-family : "Trebuchet MS",Verdana,Arial,sans-serif;
	color : #000000;
	text-align : center;
	font-size : 28pt;
}

.BordTitreHeaderComm {
	font-family : "Trebuchet MS",Verdana,Arial,sans-serif;
	color : #000000;
	font-size : 12pt;
	font-style : italic;
}

.BordTitreVerso {
	font-family : "Trebuchet MS",Verdana,Arial,sans-serif;
	font-size : 12pt;
	color : #FFFFFF;
	background-color : #B9DA34;
	font-weight : bold;
	text-align : center;
}

.BordValue {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : Blue;
	font-weight : bold;
}

.Calque {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #18004E;
	background-color : #FBEFB3;
	border-color : #FFFFFF;
	border : 1px solid black;
	font-weight : bold;
	padding : 3px;
	position : absolute;
	visibility : hidden;
	z-index : 1;
}

.CaseClaire {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
	font-weight : bold;
	border : 1px solid;
        border-color : #000000;
}

.CaseFonce {
	background-color : #0A71BC;
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #FFFFFF;
	font-weight : bold;
	border : 1px solid;
        border-color : #000000;
}

.CaseNom {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
	font-weight : bold;
	border : 1px solid;
        border-color : #000000;
}

.CaseTexte {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #000000;
}

.CaseTitre {
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	font-size : 10px; 
	color : #FFFFFF;
	font-weight : bold;
	border : 1px solid #000000;
    background-color : #0A71BC;	
}

.CollecteAvertissement {
   font-family : "Trebuchet MS",Verdana,Arial,sans-serif;
    font-size : 18px;
    font-weight : bold;
    color : #FF0000;
    background-color : #333399;
}

.CollecteBordValue {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : Blue;
}

.CollecteBordValuePetit {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 11px;
	text-align : left;
	color : Blue;
}

.CollecteChamp {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
	font-weight : bold;
	border-bottom : 1px black solid;
}

.CollecteChampReference {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
	font-weight : bold;
}

.CollecteFondJaune {
	background-color : #FDF4CB;
}

.CollecteFondVert {
	background-color : #DAE5E8;
}

.CollecteLegende {
	font-family : "BrushScriptMT";
	font-size : 18px;
	color : #0099CC;
	font-weight : normal;
}

.CollecteLegendeRouge {
    font-size : 10px;
    color : #FF0000;
    font-family : Verdana, Arial, Helvetica, sans-serif;
}

.CollecteSaisieLigne {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
}

.CollecteSaisieLigneEnt {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #000000;
	font-weight : bold;
}

.CollecteSaisieLigneTitre {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #000000;
	font-weight : bold;
}

.CollecteSolde {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size : 19px;
	color : #0000FF;
	font-weight : bold;
}

.CollecteSoldeplanformation {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size : 18px;
	color : #1E4C9E;
	font-weight : bold;
}

.CollecteTexteBlanc2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #FFFFFF;
}

.CollecteTexteBlanc3 {
	font-family :  Frutiger, Univers, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #FFFFFF;
}

.CollecteTexteBleu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #1D5763;
}

.CollecteTexteBleu2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #1D5763;
}

.CollecteTexteBleu3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #1D5763;
}

.CollecteTexteBleu4 {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 9px;
    color : #1D5763;
}

.CollecteTexteBleu5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color : #084E65;
}

.CollecteTexteBleu6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #084E65;
}

.CollecteTexteBleuGrand {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : italic;
	color : #0000CC;
}

.CollecteTexteNoir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #000000;
	font-style : italic;
}

.CollecteTexteNoir1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
}

.CollecteTexteNoir2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
	font-weight : bold;
}

.CollecteTexteNoir3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #000000;
	font-weight : bold;
}

.CollecteTexteRouge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #FF0000;
	font-weight : bold;
}

.CollecteTexteStandard {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #000000;
	font-weight : bold;
}

.CollecteTexte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #B20C15;
}

.CollecteTexte2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #B20C15;
}

.CollecteTexte3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #B20C15;
}

.CollecteTexte4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
	color : #B20C15;
}

.CollecteTexte5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color : #84151C;
}

.CollecteTexte6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #84151C;
}

.CollecteTexteGrand {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : italic;
	color : #D40030;
}

.CollecteTitre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
	font-weight : bold;
	vertical-align : middle;
}

.CollecteTitreBlanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #FFFFFF;
	font-weight : bold;
}

.CollecteTitreBleu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #1D5763;
	font-weight : bold;
}

.CollecteTitreLegende {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #041031;
	font-weight : bold;
	vertical-align : middle;
}

.Collecte_Txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
}

.Collecte_Txt_Petit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
}

.Collecte_Txt_Gras {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : #000000;
	font-weight : bold;
}

.Collecte_Txt_Gras2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
	font-weight : bold;
}

.Collecte_Txt_Bleu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : #00618B;
}

.Collecte_Txt_Bleu_Petit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #00618B;
}

.Collecte_Txt_Gras_Bleu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : #00618B;
	font-weight : bold;
}

.Collecte_Txt_Gras_Bleu2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #00618B;
	font-weight : bold;
}

.Collecte_Txt_Gras_Noir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #000000;
	font-weight : bold;
}

.Collecte_Txt_Gras_Rouge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #FF0000;
	font-weight : bold;
}

.Collecte_Txt_Rouge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #CC0000;
}

.Collecte_Txt_RougePetit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #CC0000;
}

.Collecte_Txt_Vert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #9DC045;
}

.Collecte_Txt_Vert_Titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight : bold;
	color : #9DC045;
}

.coordonnees {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 11px;
	color : #000000;
}

.DPCBodyform {
	background-color : #FFFFFF;
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
}

.DPCBody input {
}

.DPCBody {
	scrollbar-3dlight-color : #B0BFBF;
	scrollbar-arrow-color : #FF6600;
	scrollbar-base-color : white;
	scrollbar-darkshadow-color : white;
	scrollbar-face-color : white;
	scrollbar-highlight-color : white;
	scrollbar-shadow-color : #B0BFBF;
	scrollbar-track-color : white;
	background-color : #FFFFFF;
	margin : 0px;
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
}

.DPCEnsembleRubriques {
}

.DPCInputReadonly {
}

.DPCMoins10 {
	margin-left : 10px;
	margin-right : 10px;
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 14px;
}

.DPCMoins10input[type="text"] {
	background-color : #FFFFD9;
}

.DPCMoins10input[type="radio"] {
	background-color : #FFFFCC;
}

.DPCMoins10select {
	background-color : #FFFFCC;
}

.DPCMoins10LigneTitreSection {
	background-image : url(images/DPC_IMP_SER_RBD_ROU_LigneTitre_2.png);
}

.DPCMoins10Note {
	}

.DPCMoins10SaisieAutomatique {
	color : #C1C100;
}

.DPCMoins10Titre {
	font-weight : bold;
	color : #999933;
	background-color : #CCCCCC;
	text-align : right;
	margin-left : 100px;
	font-size : 150%;
	padding-right : 50px;
	text-transform : uppercase;
}

.DPCMoins10TitreColonne {
	font-size : 12px;
	text-align : center;
}

.DPCMoins10TitreBranche {
	color : #000000;
	background-color : #FFFF33;
	font-size : 300%;
	text-transform : uppercase;
	font-family : "Trebuchet MS",Verdana,Arial,sans-serif;
	padding-left : 20px;
	padding-right : 20px;
}

.DPCMoins10TitreSection {
	font-size : 120%;
	font-weight : bold;
	color : #999933;
	text-align : center;
	white-space : nowrap;
	padding-left : 5px;
	padding-right : 5px;
}

.DPCMoins10TitrePeriode {
	color : #FFFFFF;
	background-color : #000000;
	font-size : 200%;
	padding-right : 10px;
	padding-left : 10px;
}

.DPCMoins10TitrePlan {
	color : #FFFFFF;
	background-color : #000000;
	font-size : 200%;
	padding-right : 10px;
	padding-left : 10px;
}

.DPCMoins10TitreType {
	font-weight : bold;
	color : #E86917;
	background-color : #CCCCCC;
	text-align : right;
	margin-left : 100px;
	font-size : 150%;
	padding-right : 50px;
}

.DPCMoins10ValeurColonne {
	text-align : center;
}

.DPCPeriode {
	margin-left : 10px;
	margin-right : 10px;
	font-family : "Trebuchet MS",Verdana,Arial,sans-serif;
	font-size : 14px;
}

.DPCPeriodeinput[type="text"] {
	background-color : #EBEAF7;
}

.DPCPeriodeinput[type="radio"] {
	background-color : #EBEAF7;
}

.DPCPeriodeselect {
	background-color : #EBEAF7;
}

.DPCPeriodeInput {
	font-family : "Trebuchet MS",Verdana,Arial,sans-serif;
	font-size : 12px;
	color : #000000;
	font-weight : bold;
	font-style : italic;
}

.DPCPeriodeInputLecture {
	}

.DPCPeriodeSaisieAutomatique {
	color : #0099FF;
}

.DPCPeriodeLigneTitreSection {
	background-image : url(../CLIENT/images/LigneTitre.png);
}

.DPCPeriodeTitre {
	font-weight : bold;
	color : #003366;
	background-color : #CCCCCC;
	text-align : right;
	margin-left : 100px;
	font-size : 150%;
	padding-right : 50px;
	text-transform : uppercase;
}

.DPCPeriodeTitreBranche {
	color : #FFFFFF;
	background-color : #6699FF;
	font-size : 300%;
	text-transform : uppercase;
	font-family : "Trebuchet MS",Verdana,Arial,sans-serif;
	padding-left : 20px;
	padding-right : 20px;
}

.DPCPeriodeTitrePlan {
	color : #FFFFFF;
	background-color : #000000;
	font-size : 200%;
	padding-right : 10px;
	padding-left : 10px;
}

.DPCPeriodeTitreRubrique {
	color : black;
	padding-top : 5px;
	padding-bottom : 5px;
	white-space : nowrap;
	text-transform : uppercase;
}

.DPCPeriodeTitreSection {
	font-size : 120%;
	font-weight : bold;
	color : #003366;
	text-align : center;
	white-space : nowrap;
	padding-left : 5px;
	padding-right : 5px;
}

.DPCPeriodeValeurRubrique {
	color : #000033;
}

.DPCPlus10 {
	margin-left : 10px;
	margin-right : 10px;
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 14px;
}

.DPCPlus10input[type="text"] {
	background-color : #FFF3E8;
}

.DPCPlus10input[type="radio"] {
	background-color : #FFE6CC;
}

.DPCPlus10select {
	background-color : #FFF3E8;
}

.DPCPlus10LigneTitreSection {
	background-image : url(../CLIENT/images/LigneTitre_1.png);
}

.DPCPlus10Note {
	font-size : 11px;
	font-style : italic;
	color : #FF0000;
}

.DPCPlus10SaisieAutomatique {
	color : #FF6633;
}

.DPCPlus10Titre {
	font-weight : bold;
	color : #E86917;
	background-color : #CCCCCC;
	padding-right : 50px;
	text-align : right;
	margin-left : 100px;
	font-size : 150%;
}

.DPCPlus10TitreBranche {
	color : #FFFFFF;
	background-color : #FF9900;
	font-size : 300%;
	text-transform : uppercase;
	font-family : "Trebuchet MS",Verdana,Arial,sans-serif;
	padding-left : 20px;
	padding-right : 20px;
}

.DPCPlus10TitreSection {
	font-size : 120%;
	font-weight : bold;
	color : #E86917;
	text-align : center;
	white-space : nowrap;
	padding-left : 5px;
	padding-right : 5px;
	text-transform : uppercase;
}

.DPCPlus10TitrePeriode {
	color : #FFFFFF;
	background-color : #000000;
	font-size : 200%;
	padding-right : 10px;
	padding-left : 10px;
}

.DPCPlus10TitrePlan {
	color : #FFFFFF;
	background-color : #000000;
	font-size : 200%;
	padding-right : 10px;
	padding-left : 10px;
}

.DPCPlus10TitreType {
	font-weight : bold;
	color : #E86917;
	background-color : #CCCCCC;
	text-align : right;
	margin-left : 100px;
	font-size : 150%;
	padding-right : 50px;
}

.DPCPlus10ValeurColonne {
	text-align : center;
}

.DPCPointille {
	border-bottom-style : dotted;
	border-bottom-color : #000000;
	white-space : nowrap;
}

.DPCTextetd {
	text-align : left;
	vertical-align : top;
	padding-left : 5px;
}

.DPCTexte {
	text-align : left;
	vertical-align : top;
	padding-left : 5px;
	font-size : 14px;
}

.DPCTitre {
	font-size : 130%;
	font-weight : bold;
	color : #FFFFFF;
	background-color : #006699;
	text-align : center;
	white-space : nowrap;
}

.DPCTitreAssistance {
	color : #4DB848;
	font-weight : bold;
	font-size : 180%;
	padding-left : 15px;
	padding-right : 15px;
}

.DPCTitreAssurances {
	color : #00ACD4;
	font-weight : bold;
	font-size : 180%;
	padding-left : 15px;
	padding-right : 15px;
}

.DPCTitreCourtiers {
	color : #993366;
	font-weight : bold;
	font-size : 180%;
	padding-left : 15px;
	padding-right : 15px;
}

.DPCTitreMutuelles {
	color : #D91B52;
	font-weight : bold;
	font-size : 180%;
	padding-left : 15px;
	padding-right : 15px;
}

.DPCTitreRubrique {
	white-space : nowrap;
	line-height : 120%;
	padding-left : 10px;
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 14px;
}

.DPCValeurRubrique {
	padding-left : 8px;
	white-space : nowrap;
	font-size : 14px;
}

.DPCValeurRubriqueinput {
	}

.ErreurMessageFT {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 14px;
	color : #FFFFFF;
	font-weight : bold;
}

.ErreurMessageTD {
	background-color : #8B90B6;
}

.EspaseTitre {
	height : 30px;
}

.Fond {
	background-color : #FFFFFF;
	background-position : center;
	background-repeat : no-repeat;
}

.FondMaster {
	margin:9px 0 15px 0;
	padding:0;
	font:76% "Trebuchet MS",Verdana,Arial,sans-serif;
	text-align:center;
	background:url(./images/bg_body.gif) #FFF repeat-x 0 0;
 }

.FondGris {
	background-color : Silver;
}

.FondMauve {
	background-color : #9425D4;
	background-image : url('images/mauves.gif');
	background-repeat : repeat;
	background-position : bottom;
}

.FondMauveClair {
    background-color : #C9E4F0;
}

.FondMauveClairErreur {
    background-color : #C9E4F0;
    font-family : "Trebuchet MS",Verdana,Arial,sans-serif;
    font-size : 12px;
    color : #E40700;
    font-weight : bold;
}

.FontPage {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #0A71BC;
	font-weight : bold;
}

.FontPageCourante {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
	font-weight : bold;
}

.FondTDBlanc {
	background-color : #FFFFFF;
}

.FondTDBleu {
	background-color : #CCDFE8;
}

.FondTDClair {
	background-color : #E3ECF1;
}

.FondTDFonce {
	background-color : #DFDFDF;
}

.FondTDJaune {
	background-color : #FFF0AF;
}

.FondTDLogin {
	background-color : #ACEC3F;
}

.FondTDSousTitre {
	background-color : #39619C;
	color : #FFFFFF;
}

.FondTDTitre {
	background-color : #7F7F7F;
}

.FontTexteBlanc {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #FFFFFF;
}

.FontTexteBlanc1 {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #FFFFFF;
	font-weight : bold;
	font-style : italic;
}

.FontTexteMauve {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #784178;
	font-weight : bold;
}

.FontTexteNoir {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
	font-weight : bold;
	font-style : italic;
	width : 40%;
}

.FontTexteNoir1 {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
}

.FontTexteNoir2 {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 11px;
	color : #000000;
	font-weight : bold;
}

.FontTexteNoir3 {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 10px;
	color : #000000;
	font-weight : bold;
}

.FontTexteNoirD {
	text-align : right;
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
	font-weight : bold;
	font-style : italic;
}

.FontTexteRouge {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 14px;
	color : red;
	font-weight : bold;
}

.FONTTitreBlanc {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #FFFFFF;
	font-weight : bold;
}

.FontTitreNoir {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
	font-weight : bold;
}

.ImageLink {
	border-style : none;
	cursor : pointer;
}

.LigneImpair {
	background-color : white;
}

.LignePair {
	background-color : #DFDFDF;
}

.LoginTitre {
	font-family : "Trebuchet MS",Verdana,Arial,sans-serif;
	font-size : 16px;
	line-height : normal;
	font-weight : bold;
	color : #FFFFFF;
	padding-left : 20px;
}

.LoginTitreGrand {
	font-family : "Trebuchet MS",Verdana,Arial,sans-serif;
	font-size : 20px;
	font-weight : bold;
	color : #FFFFFF;
	text-align : center;
}

.MenuPrinciA:hover {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 17px;
	font-weight : bold;
	color : #0067B1;
	text-decoration : none;
}

.MenuPrinciA:link {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 18px;
	font-weight : bold;
	color : #9E5600;
	text-decoration : none;
}

.MenuPrinciA:visited {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 18px;
	font-weight : bold;
}

.MenuPrinciA {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 18px;
	font-weight : bold;
	color : #9E5600;
	text-decoration : none;
}

.MessageLoginCollecte {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #FB0505;
	text-align : center;
}

.PasDeFond {
	background-color : #FFFFFF;
    background-image : none;
}

.ReglementsLigneImpair {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 13px;
	color : black;
	background-color : #C8E8E3;
	font-weight : bold;
	border-left : 1px solid #000000;
	border-right : 1px solid #000000;
	padding-bottom : 2px;
}

.ReglementsLignePair {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 13px;
	color : black;
	background-color : #78C8BD;
	font-weight : bold;
	border-left : 1px solid #000000;
	border-right : 1px solid #000000;
	padding-bottom : 2px;
}

.ReglementsListeTitre {
	font-family : "Trebuchet MS",Verdana,Arial,sans-serif;
	font-size : 18px;
	color : #FFFFFF;
	font-weight : bold;
	border-left : 1px solid #000000;
	border-top : 1px solid #000000;
	border-bottom : 2px solid #000000;
}

.ReglementsListeTotaux {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 14px;
	color : #000099;
	font-weight : bold;
	border-left : 1px solid #000000;
	border-top : 2px solid #000000;
}

.SaisieLigne {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
}

.SaisieLigneEnt {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
	font-weight : bold;
}

.SaisieLigneTitre {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 14px;
	color : #000000;
	font-weight : bold;
}

.Spacer {
	height : 2px;
	overflow : hidden;
}

.Tableau {
	background-color : #C9E4F0;
}

.Texte {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
}

.TexteBandeau {
	font-size : 15px;
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
}

.TexteBlocLogin {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #FFFFFF;
	font-weight : bold;
}

.TexteBordColl {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 11px;
	color : #000000;
}

.TexteBordCollGris {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 11px;
	color : #7E8083;
}

.TexteBordCollPetit {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 10px;
	color : #000000;
}

.TexteBordTitreBleu {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #008FC5;
}

.TexteChampBordFond {
	background-color : #DCECED;
	border-top : 1px solid #FFFFFF;
	width : 100%;
}

.TexteErreur {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #FB0505;
	font-weight : bold;
}

.TexteImportant {
	color : #CC3300;
}

.TexteInput {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 11px;
	color : #000000;
}

.TexteInputCentre {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 11px;
	color : #000000;
	text-align : center;
}

.TexteInputDPC, .TexteInputDPC_RedRightBorder{
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 11px;
	color : #000000;
	font-weight : bold;
	font-style : italic;
}

.TexteInputDPC_RedRightBorder{
	color : #FF0000;
    border : 1px solid #000000;
    text-align : right; 
}

.TexteInputDPC-over {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
	border : 1px solid #000000;
	height : 14px;
	margin-top : -1px;
	margin-bottom : -1px;
	margin-left : -2px;
	margin-right : -2px;
	padding : 0px;
	background-color : #FFFFFF;
}

.TexteInputDPCNoBorder {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
	border : 0px;
	height : 14px;
	margin : -1px;
	padding : 0px;
	text-align : center;
}

.TexteInputDPC_off {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 11px;
	color : #000000;
	font-weight : bold;
	font-style : italic;
	background-color : #DFDFDF;
	margin : 2px;
}

.TexteInputDroite {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 11px;
	color : #000000;
	text-align : right;
}

.TexteLegende {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
}

.TexteLegendeBleu {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #0000FF;
}

.TexteLegendeG {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : #000000;
}

.TexteLegendeMouseOver{
	font-family : "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 18px; 
	font-weight : bold;
    color : #0A71BC;
    cursor : pointer;
}

.TexteLegendeMouseOut{
	font-family : "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 18px; 
	font-weight : bold;
    color : #020282;
    cursor : default;
}

.TexteLegendeRouge {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #FF0000;
}

.TexteMenu {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 14px;
	color : #0A71BC;
	font-weight : bold;
}

.TexteMenuGrand {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 18px;
	color : #020282;
	font-weight : bold;
	padding-top : 10px;
}

.TexteMenuLien {
	font-family : "Trebuchet MS",Verdana,Arial,sans-serif;
	font-size : 12px;
	color : #020282;
	font-weight : bold;
}

.TextePetit {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 11px;
	color : #000000;
}

.TextePetitDPC {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 10px;
	color : #000000;
}

.TexteStandard {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
	/*font-weight : bold;*/
}

.TexteStandard2 {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 11px;
	color : #000000;
	font-weight : bold;
}

.TexteStandardBlanc {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #FFFFFF;
	font-weight : bold;
}

.TexteStandardDPC {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
}

.TexteStandardDPCgris {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 11px;
	color : #000000;
}

.TexteStandardDPCnoir {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 11px;
	color : #000000;
}

.TexteStandardTabDPC {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
	height : 14px;
	margin : 0px;
	padding : 0px;
}

.TexteStandardTitre {
	font-family : "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 14px; 
	color : #000000;
	font-weight : bold;
}

.TexteStandardTitreDPC {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
}

.TexteStandardTitreListe {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #FFFFFF;
	font-weight : bold;
}

.TexteStandardTitrePetit {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 11px;
	color : #000000;
}

.TexteTabInputPDC {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
	border : 0px;
	height : 14px;
	margin : -1px;
	padding : 0px;
	text-align : center;
	background-color : #DEE2E7;
}

.TexteTabInputPDC-over {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
	border : 1px solid #000000;
	height : 14px;
	margin : -1px;
	padding : 0px;
	text-align : center;
	background-color : #FFFFFF;
}

.TexteTableauDPC {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 11px;
	color : #000000;
}

.TexteVertivalIE {
	writing-mode : tb-rl;/*uniquementIE*/
	white-space : nowrap;
	font-size : 14px;
}

.TitreOPCALigne1 {
	font-family : "Trebuchet MS",Verdana,Arial,sans-serif;
	font-size : 20px;
	color : #3F3F3F;
	font-style : italic;
}

.TitreOPCALigne2 {
	font-family : "Trebuchet MS",Verdana,Arial,sans-serif;
	font-size : 15px;
	color : #ACEC3F;
	font-weight : bold;
}

.TitreRubrique {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 17px;
	color : #000000;
	font-weight : bold;
}

.TitreRubriqueWidth100 {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 17px;
	color : #000000;
	font-weight : bold;
	width : 100%;
}

.TitreSoldeplanformation {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 19px;
	color : #0000FF;
	font-weight : bold;
}

.TitreTableau {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 13px;
	color : #FFFFFF;
	background-color : #0A71BC;
	font-weight : bold;
	height : 10px;
}

.TitreTableauDPC {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 13px;
	color : #FFFFFF;
	font-weight : bold;
	height : 10px;
	background-color : #0A71BC;
	border : 1px solid #000000;
	padding-left : 2px;
	padding-right : 2px;
}

.TitreTableauEntrep {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 27px;
	color : #2882C5;
	font-weight : bold;
	height : 10px;
}

.TitreTableauNormal {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 13px;
	color : #000000;
	font-weight : bold;
}

.TitreTableauPetit {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
	font-weight : bold;
	height : 10px;
}

A:hover {
	color : #000000;
	text-decoration : none;
}

A:link {
	color : #020282;
	text-decoration : underline;
}

A {
	color : #020282;
	text-decoration : underline;
}

A.lblanc10 {
	font-weight : normal;
	font-size : 12px;
	color : #ffffff;
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	text-decoration : none;
}

body {
	scrollbar-3dlight-color : #B0BFBF;
	scrollbar-arrow-color : #FF6600;
	scrollbar-base-color : white;
	scrollbar-darkshadow-color : white;
	scrollbar-face-color : white;
	scrollbar-highlight-color : white;
	scrollbar-shadow-color : #B0BFBF;
	scrollbar-track-color : white;
/*
	background-image : url('images/fond.gif');
*/
        background-image : none;
	background-repeat : no-repeat;
	background-color : #FFFFFF;
}

body.BordColl {
	background-image : none;
	background-repeat : no-repeat;
	background-color : #FFFFFF;
}

li {
	padding-left : 0px;
	margin-bottom : 0px;
}

ul {
	margin : 0px;
	padding : 0px;
	padding-left : 10px;
	margin-left : 10px;
}

#Page
 {
	width:996px;
	margin:0 auto;
	background:url(./images/bg_page.png) transparent repeat-y 0 0;
}
.horscadre 
{	
	position:absolute;
	top:-7777em;
	left:-7777em;
	height:1px;
	overflow:hidden;
	margin:0 !important;
	padding:0 !important;
	}
#EnTete {
	background:url(./images/bg_entete.gif) transparent no-repeat 0 0;
	margin:0 0 12px 0;
	padding:0;
	text-align:left;
	width:996px;
	}
#EnTete:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
#Logo {
	float:left;
	margin-left:58px;
    margin-right:0px;
    margin-bottom:0px;
    margin-top:6px;
	display:inline;
	} 
#PiedDePage {
	text-align:center;
	margin:0 8px;
	padding:4px 0 5px 0;
	width:980px;
	background-color:#46AFFA;
	color:#FFF;
	}
#PiedDePage p {
	margin:0;
	}
#PiedDePage a {
	color:#FFF;
	padding:0 .2em;
	}
#PiedDePage a:hover, #PiedDePage a:focus, #PiedDePage a:active {
	color:#46AFFA;
	background-color:#FFF;
	text-decoration:none;
	}
#FormRecherche {
	float:right;
	margin:16px 16px 0 0;
	padding:0;
	}
#FormRecherche input {
	padding:0 2px 1px 2px;
	border:1px solid #2580C3;
	font-size:.9em;
	font-family:"Trabuchet MS",Arial,Helvetica,sans-serif;
	}
#FormRecherche .button {
	background-color:#FFF;
	border:1px solid #2580C3;
	padding:0 3px !important;
	}
#Annexe {
	float:right;
	margin:16px 10px 30px 0;
	padding:0;
	list-style:none;
	}
#Annexe li {
	float:left;
	color:#FFF;
	padding:0 6px 0 0;
	background:url(./images/pipe.gif) transparent no-repeat 100% 60%;
	margin:0 0 0 5px;
	}
#Annexe li a {
	color:#FFF;
	text-decoration:none;
	padding:0 .2em;
	}
#Annexe li a:hover, #Annexe li a:focus, #Annexe li a:active {
	color:#46AFFA;
	background-color:#FFF;
	text-decoration:none;
	}
#Annexe li.on a {
	background-color:#FFF;
	color:#46AFFA;
	}
#NavigationPrincipaleOutils {
	/* background:url(./images/bg_nav.gif) #FFF no-repeat 0 0; */
	float:left;
	width:833px;
	}
#NavigationPrincipaleOutils:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
#NavigationPrincipaleOutils {
	display:inline-block;
	}
html #NavigationPrincipaleOutils {
	height:0%;
	}
#NavigationPrincipaleOutils {
	display:block;
	}
#NavigationPrincipale {
	list-style:none;
	text-align:left;
	color:#fff;
	margin:0 0 0 6px;
	padding:0;
	}
#NavigationPrincipale li {
	float:left;
	display:block;
	height:43px;
	behavior:url('lib/js/menu.htc');
	position:expression('relative');
	z-index:20;
	}
#NavigationPrincipale li a {display:block;
	height:43px;
	background-color:transparent;
	background-repeat:no-repeat;
	}
#NavigationPrincipale li a strong {position:absolute;
	top:-7777em;
	left:-7777em;
	}
#ContainerCols {width:980px;
	margin:0 8px;
	padding:0;
	display:block;
	font-size:.9em;
	text-align:left;
	}
#ContainerCols:after {content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
#ContainerCols {
	display:inline-block;
	}
html #ContainerCols {
	height:1%;
	} 
#ContainerCols {
	display:block;
	}
/* FIL d'ARIANE */
#FildAriane {clear:both;
	background-color:#FFF;
	color:#2FA0EE;
	padding:0 10px;
	margin:0 0 16px 0;
	width:980px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width:960px;
	}
html>body #FildAriane {width:960px;
	}
#FildAriane a {color:#2fa0ee;
	text-decoration:underline;
	}
#FildAriane a:hover, #FildAriane a:focus, #FildAriane a:active {color:#2882C5;
	text-decoration:none;
	}
/* cf. navigation.css */
#ToolBox {float:right;
	margin:13px 10px 0 0;
	}
#ToolBox ul {float:left;
	list-style:none;
	margin:0;
	padding:0;
	}
#ToolBox li {float:left;
	margin:0 0 0 2px;
	}
#ToolBox li a {display:block;
	width:16px;
	height:16px;
	}
#SendToFriend {}
#Print {}
#AddMyFavorites {}
#sentFriend {}
#ColContenu {text-align:left;
	margin:0 0 1em 20px;
	padding:0 0 0 0;
	float:left;
	width:960px;
	}
#ColContenu p, #ColContenu h2, #ColContenu ol {
	margin:0 0 1em 0;
	}
#ColContenu p {
	line-height:1.2em;
	font-size:1.1em;
	}
/* Navigation interne */
.navigationinterne {	
	margin:0 0 1.3em 0;
	}
.navigationinterne .n {
	font-size:1.6em;
	color:#296187;
	padding:3px 0 3px 0;
	}
.navigationinterne .t {
	font-size:1.6em;
	color:#296187;
	/* background:url(./images/bg_navint_a.gif) transparent no-repeat 0 100%; */
	margin-left:7px;
	padding:3px 0 3px 0;
	}
.navigationinterne .m {}
.navigationinterne ul {
	margin:0 ;
	padding:5px 10px;
	list-style:none;
	/* background:url(./images/bg_navint_b.gif) transparent no-repeat 0 100%; */
	margin-left:7px;
	font-size:1.1em;
	}
.navigationinterne li {margin:0;
	padding:0 0 0 10px;
	background:url(./image./images/bullet_1.gif) transparent no-repeat 0 .6em;
	}
.navigationinterne li a {color:#000;
	}
.navigationinterne li.on a {font-weight:bold;
	color:#296187;
	}

